Rezepte 1.3.1: The app offers notifications
ReferenceComments

/images/{recipeId}/comments/{imageId}/{file}

Read a comment photo in one of its rendered sizes

GET/images/{recipeId}/comments/{imageId}/{file}

Authorization

rezepte_session<token>

Session cookie set by POST /api/v1/auth/login.

In: cookie

Path Parameters

recipeId*string
imageId*string
file*string

thumb.jpg, detail.jpg or original.jpg; anything else is a 404

Response Body

image/jpeg

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/images/string/comments/string/string"
"string"